

<ion-content padding class="animated fadeIn login auth-page">
    <div class="auth-content">
    <div padding-horizontal text-center class="animated fadeInDown">
        <div class="logo"></div>
        <h4 no-margin>
          <ion-text color="light" class="fw700">
            Assurus24
          </ion-text>
        </h4>
      </div>

      
    </div>
    <ion-card class="bg-white" color="light" no-margin margin-bottom class="full-width">
        <ion-toolbar color="primary">
        <ion-slides>
        <ion-slide>
              <img src="../assets/img/assurance-accueil.jpg"/>
                <h2>Bienvenue sur <b>Assurus24</b></h2>
                <p>The <b>Assurus24</b> est votre application assurance</p>
         </ion-slide>
         <ion-slide>
            <img src="../assets/img/assurance-accueil2.jpg"/>
              <h2>Bienvenue sur <b>Assurus24</b></h2>
              <p>The <b>Bienvenue sur </b>Assurus24</p>
       </ion-slide>
       <ion-slide>
          <img src="../assets/img/assurance-accueil3.jpg"/>
            <h2>Bienvenue sur <b>Assurus24</b></h2>
            <p>Bienvenue sur <b>Assurus24</b></p>
     </ion-slide>
    </ion-slides>
  </ion-toolbar>
    </ion-card>
    
</ion-content>
